base_version=3.0.1

Name: libkysdk-base
Description: kysdk base layer
Requires: kysdk-log >= ${base_version}  kysdk-config >= ${base_version} kysdk-timer >= ${base_version} kysdk-utils >= ${base_version}
Version: 3.0.1
